oasis.names.tc.dss._1_0.core.schema

## Class UpdateSignatureInstructionType

- java.lang.Object
- - oasis.names.tc.dss._1_0.core.schema.UpdateSignatureInstructionType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    TimeSignatureInstructionType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T02:54:22+02:00",
                 comments="JAXB RI v2.3.7")
      public class UpdateSignatureInstructionType
      extends Object
      implements Serializable

  Java class for UpdateSignatureInstructionType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="UpdateSignatureInstructionType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Type" type="{http://www.w3.org/2001/XMLSchema}anyURI" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdateSignatureInstructionType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getType()` Gets the value of the type property.
    `void` | `setType(String value)` Sets the value of the type property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### UpdateSignatureInstructionType

          public UpdateSignatureInstructionType()

  - ### Method Detail

    - #### getType

          public String getType()

      Gets the value of the type property.
      Returns:
        possible object is `String`

    - #### setType

          public void setType(String value)

      Sets the value of the type property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.